﻿<Table TableName="RQRequest">
    <Column TableName="RQRequest" ColumnName="UsrShowInReq" ColumnType="bool" AllowNull="True" DecimalPrecision="0" DecimalLength="0" IsNewColumn="True" IsUnicode="True" />
    <Column TableName="RQRequest" ColumnName="UsrOrderTime" ColumnType="date" AllowNull="True" DecimalPrecision="0" DecimalLength="0" IsNewColumn="True" IsUnicode="True" />
</Table>